RubyGems Navigation menu

solidus_auth_devise 2.5.8

Provides authentication and authorization services for use with Solidus by using Devise and CanCan.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 2.5.9 - January 30, 2024 (52 KB)
  2. 2.5.8 - May 04, 2023 (51,5 KB)
  3. 2.5.7 - October 31, 2022 (51,5 KB)
  4. 2.5.6 - September 30, 2022 (51,5 KB)
  5. 2.5.5 - September 19, 2022 (52 KB)
Mostrar todas las versiones (29 total)

dependencias de Runtime (5):

deface ~> 1.0
devise ~> 4.1
solidus_core >= 3, < 5

dependencias de Development (4):

Propietarios:

Subida por:

Autores:

  • Solidus Team

SHA 256 checksum:

5ff1bbc4b88ea83c0fa28aa7a16b09aa2d046a390711da1d2ac6dce4c3236018

Total de descargas 2.455.042

Para esta versión 40.933

Licencia:

BSD-3-Clause

Versión de Ruby requerida: >= 2.5, < 4

Enlace: